Boletín de seguridad de Adobe

Actualizaciones de seguridad disponibles para Adobe Bridge | APSB22-25

ID del boletín

Fecha de publicación

Prioridad

APSB25-22

14 de junio de 2022

3

Resumen

Adobe ha publicado una actualización de seguridad para Adobe Bridge. Esta actualización soluciona vulnerabilidades críticas e importantes que podrían provocar la ejecución de código arbitrario, la escritura arbitraria del sistema de archivos y la pérdida de memoria.

Versiones afectadas

Producto

Versión

Plataforma

Adobe Bridge  

12.0.1 y versiones anteriores 

Windows  y macOS

Solución

Adobe categoriza estas actualizaciones de acuerdo con las siguientes clasificaciones de prioridad y recomienda a los usuarios que actualicen su instalación a la versión más reciente a través del mecanismo de actualización de la aplicación de escritorio de Creative Cloud.  Para obtener más información, consulte esta página de ayuda.

Producto

Versión

Plataforma

Prioridad    

Disponibilidad    

Adobe Bridge  

12.0.2

Windows y macOS    

3

Detalles sobre la vulnerabilidad

Categoría de vulnerabilidad

Impacto de la vulnerabilidad

Gravedad

Puntuación base CVSS

Números CVE

Escritura fuera de los límites (CWE-787)

Ejecución de código arbitraria
 

Crítica 

7.8


CVSS:3.0/AV:L/AC:L/PR:N/UI:R/S:U/C:H/I:H/A:H
 


CVE-2022-28839
  

Escritura fuera de los límites (CWE-787)

Escritura arbitraria del sistema de archivos

Crítica

7.8


CVSS:3.0/AV:L/AC:L/PR:N/UI:R/S:U/C:H/I:H/A:H
 


CVE-2022-28840
 

Validación incorrecta de la entrada (CWE-20)
 

Ejecución de código arbitraria
 
 

Crítica 

7.8

CVSS:3.0/AV:L/AC:L/PR:N/UI:R/S:U/C:H/I:H/A:H

CVE-2022-28841

Uso posterior a su liberación (CWE-416)
 

Ejecución de código arbitraria

Crítica 

7.8

CVSS:3.0/AV:L/AC:L/PR:N/UI:R/S:U/C:H/I:H/A:H

CVE-2022-28842

Validación incorrecta de la entrada (CWE-20)
 

Ejecución de código arbitraria

Crítica  

7.8

CVSS:3.0/AV:L/AC:L/PR:N/UI:R/S:U/C:H/I:H/A:H

CVE-2022-28843

Escritura fuera de los límites (CWE-787)

Ejecución de código arbitraria

Crítica  

7.8

CVSS:3.0/AV:L/AC:L/PR:N/UI:R/S:U/C:H/I:H/A:H

CVE-2022-28844

Escritura fuera de los límites (CWE-787)

Ejecución de código arbitraria

Crítica

7.8

CVSS:3.0/AV:L/AC:L/PR:N/UI:R/S:U/C:H/I:H/A:H

CVE-2022-28845

Escritura fuera de los límites (CWE-787)

Ejecución de código arbitraria

Crítica

7.8

CVSS:3.0/AV:L/AC:L/PR:N/UI:R/S:U/C:H/I:H/A:H

CVE-2022-28846

Escritura fuera de los límites (CWE-787)

Ejecución de código arbitraria

Crítica

7.8

CVSS:3.0/AV:L/AC:L/PR:N/UI:R/S:U/C:H/I:H/A:H

CVE-2022-28847

Validación incorrecta de la entrada (CWE-20)

Ejecución de código arbitraria

Crítica

7.8

CVSS:3.0/AV:L/AC:L/PR:N/UI:R/S:U/C:H/I:H/A:H

CVE-2022-28848

Uso posterior a su liberación (CWE-416)

Ejecución de código arbitraria

Crítica

7.8

CVSS:3.0/AV:L/AC:L/PR:N/UI:R/S:U/C:H/I:H/A:H

CVE-2022-28849

Lectura fuera de los límites (CWE-125)

Pérdida de memoria

Importante

5.5

CVSS:3.1/AV:L/AC:L/PR:N/UI:R/S:U/C:H/I:N/A:N

CVE-2022-28850

Reconocimientos

Adobe desea dar las gracias a los siguientes investigadores por informar sobre este problema y por colaborar con Adobe para ayudarnos a proteger a nuestros clientes.

  • Mat Powell de Trend Micro Zero Day Initiative (CVE-2022-28839, CVE-2022-28840, CVE-2022-28841, CVE-2022-28842, CVE-2022-28843, CVE-2022-28844, CVE-2022-28845, CVE-2022-28846, CVE-2022-28847, CVE-2022-28848, CVE-2022-28849, CVE-2022-28850)


Revisiones

6 de diciembre de 2021: Se han añadido detalles de CVE para CVE-2021-44185, CVE-2021-44186, CVE-2021-44187 


Para obtener más información, visite https://helpx.adobe.com/es/security.html o envíe un correo electrónico a la dirección PSIRT@adobe.com

 Adobe

Obtén ayuda de forma más rápida y sencilla

¿Nuevo usuario?